Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Sep 2021 19:01:09 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION gia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  gia Bot:  Hi Gia ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0544469484            10:52 PM, 09th Sep                     gia                    Okay           10:53 PM, 09th Sep                   Sohaib                   Hi Gia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:53 PM, 09th Sep                     gia                    Hello Sohaib           10:54 PM, 09th Sep                     gia                    I have items for return but upto now it’s not yet being picked up           10:54 PM, 09th Sep                     gia                    It’s been a week now           10:54 PM, 09th Sep                   Sohaib                   Could you please share your order number so we can be able to assist you optimally? We appreciate your cooperation,,            10:55 PM, 09th Sep                     gia                    9691447947           10:56 PM, 09th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +971544469484           10:56 PM, 09th Sep                     gia                    Yes           10:57 PM, 09th Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             10:57 PM, 09th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you            10:57 PM, 09th Sep                     gia                    When can I expect an answer regarding my concern?           10:57 PM, 09th Sep                   Sohaib                   Rest assured we will do our best to arrange that for you very soon we will inform you via your registered email as soon as we get an update from our concern team We'd appreciate your understanding and cooperation with us           10:58 PM, 09th Sep                     gia                    Okay           10:59 PM, 09th Sep                   Sohaib                   Is there anything else I can help you with?           10:59 PM, 09th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:00 PM, 09th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3084564